エレメンターとの連携について

0
いいねをした人: 居ません
  • このトピックには4件の返信、2人の参加者があり、最後にmiyukiにより6ヶ月、 3週前に更新されました。
5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #134722
    miyuki
    閲覧者
    16

    【お使いの Snow Monkey のバージョン】バージョン 25.1.5
    【お使いの Snow Monkey Blocks のバージョン】バージョン 20.3.0
    【お使いの Snow Monkey Editor のバージョン】バージョン 9.3.0
    【お使いのブラウザ】Chrome
    【当該サイトのURL】ありません

    ### 実現したいこと

    ・現在、Snow monkeyで作成したサイトがあるのですが、それとElementorを連携させたい。

    ### 発生している問題

    ・以前、Snow monkeyで作成したサイトのクライアント様が、Elementorだったら、これまで使用したことがあるので、入れられるなら入れてほしい、との要望がありました。
    SnowmonkeyとElementorとのバージョンのと相性もあると思うのですが、そもそも入れても大丈夫なのかお伺いしたいです。

    ### 試したこと

    プラグインなので、一般的には大丈夫との記載はありますが、上記の通り、相性の問題があるかと思いましたので、もし現時点でお分かりの部分がございましたら、お聞きできたらと思います。

    よろしくお願いいたします。

    0
    いいねをした人: 居ません
    #134728
    アバター画像キタジマ タカシ
    閲覧者
    2289

    Snow Monkey をリリースした当初に多少 Elementor 用に表示を調整するコードを追加したりはしたのですが、やはり Elementor は Elementor に正しく対応したテーマを使ったほうが良いと思うので、近年は動作確認をほぼしていません。

    とりあえず Elementor を入れてみて、正しく動作するか確認してみるのが良いとは思いますが、長期的に考えれば Elementor に正しく対応したテーマを使用するのが良いと思います。

    0
    いいねをした人: 居ません
    #134736
    miyuki
    閲覧者
    16

    ご回答、ありがとうございます!

    ということは、Snowmonkeyは、Elementor に正しく対応したテーマではない、との認識で合っていますでしょうか。

    0
    いいねをした人: 居ません
    #134737
    アバター画像キタジマ タカシ
    閲覧者
    2289

    より正確に言えば、正しく対応しているか検証されていない、ということになります。

    下記のようなテーマを使うのが一番安全なのだろうなと思います(こちらも未検証ですが)。

    0
    いいねをした人: 居ません
    #134741
    miyuki
    閲覧者
    16

    ありがとうございます!

    理解いたしました。

    閉じさせていただきます!

    1
    いいねをした人:
5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • トピック「エレメンターとの連携について」には新しい返信をつけることはできません。

ドキュメント

Snow Monkey の設定方法やマニュアルを掲載しています。

ドキュメント

フォーラム

Snow Monkey の使い方やカスタマイズについてのご質問・ご要望等はサポートフォーラムで行っています。サポートフォーラムは誰でも閲覧できますが、書き込みできるのは Snow Monkey 購入者のみとなります。

サポートフォーラム

よくあるご質問

Snow Monkey のサービスについて不明な点がある場合は、まずはよくあるご質問をご確認ください。

よくあるご質問

お問い合わせ

よくあるご質問を見ても解決しなかった場合、試用版の申請については問い合わせフォームからお願いいたします。

お問い合わせ

Snow Monkey は Gutenberg ブロックエディターに対応した 100%GPL の WordPress テーマです。拡張性を意識した開発をおこなっており、カスタマイザーとブロックでスピーディーにサイトを立ち上げるだけでなく、CSS やフックを駆使した高度なカスタマイズにも柔軟に対応できます。